Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Wait_On_Read.cpp File Reference

`#include "tao/Wait_On_Read.h"`
`#include "tao/Transport.h"`
`#include "tao/Resume_Handle.h"`
`#include "tao/Synch_Reply_Dispatcher.h"`

Include dependency graph for Wait_On_Read.cpp:

## Functions
const char * | get_rcsid_tao_Wait_On_Read (const char *)
## Variables
const char * | rcsid_tao_Wait_On_Read = get_rcsid_tao_Wait_On_Read ( rcsid_tao_Wait_On_Read )

## Function Documentation

const char* get_rcsid_tao_Wait_On_Read | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Wait_On_Read = get_rcsid_tao_Wait_On_Read ( rcsid_tao_Wait_On_Read )`[static]`